Bug 462552 - syntax highlighting xml comments difficult to read
syntax highlighting xml comments difficult to read
Product: Publican
Classification: Community
Component: publican (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2008-09-16 22:05 EDT by Darrin Mison
Modified: 2010-11-23 22:59 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.38
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-07 00:03:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot of rendered text (22.09 KB, image/png)
2008-09-16 22:05 EDT, Darrin Mison
no flags Details

  None (edit)
Description Darrin Mison 2008-09-16 22:05:05 EDT
using using <programlisting language="XML"> xml comments ie. <!-- --> are difficult to make out, too light?  Also the < & > characters in the comment tags are the default text colour, not the colour of the comment.

This was noticed with the JBoss brand, not sure if it is an issue with others.

Example screenshot from PDF attached
Comment 1 Darrin Mison 2008-09-16 22:05:50 EDT
Created attachment 316917 [details]
screenshot of rendered text
Comment 2 Jeff Fearn 2008-10-07 00:03:35 EDT
Made comments more visible.
Comment 3 Fedora Update System 2008-10-16 18:43:49 EDT
publican-0.38-0.fc9,perl-XML-TreeBuilder-3.09-11.fc9 has been submitted as an update for Fedora 9.
Comment 4 Fedora Update System 2008-11-06 21:55:07 EST
publican-0.38-0.fc9, perl-XML-TreeBuilder-3.09-11.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.